GLUSTER-GEOREP-SSHKEY(8)

NAME
gluster-georep-sshkey - manage georeplication SSH keys

USAGE
gluster-georep-sshkey [-h] {generate} ...

  optional arguments:

-h, --help
    show this help message and exit

AUTHOR
This manual page was written by Patrick Matthäi <pmatthaei@debian.org> for glusterfs. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.